<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="bg" lang="bg">
<head>
<title>Мастилена копринка</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Мастилена_копринка"/>
<meta name="wx_page_id" content="89495"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Мастилена копринка" id="wxsec1"><h1 class="pagetitle" id="wx1">Мастилена копринка</h1>

<wx:template id="wx_t1" pagename="Шаблон:Таксо_начало_растение" page_id="20638"/>
<table style="margin-left:6px; margin-bottom:6px; border:1px solid silver; float:right; padding: 0px; background-color:lightgreen; color:black;" rules="all" cellspacing="0" id="wx2">
<tr id="wx3">
<th style="text-align:center;" id="wx4"><b id="wx5">Мастилена копринка</b><wx:templateend start="wx_t1"/>
<pre id="wx6">
   <wx:template id="wx_t2" pagename="Шаблон:Таксо_картинка" page_id="20597"/>|- style="background: white;"
</pre>
</th>
<td style="text-align:center; padding:3px" id="wx7">
<div id="wx8"><a href="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Coprinus_atramentarius0.jpg" title="Мастилени копринки от района на холандския град Рейсвейк" wx:linktype="image" wx:pagename="Картинка:Coprinus_atramentarius0.jpg" id="wx9"><img src="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Coprinus_atramentarius0.jpg" alt="Мастилени копринки от района на холандския град Рейсвейк" width="300" id="wx10"/></a>
<div id="wx11"><small id="wx12">Мастилена копринка (<i id="wx13">Coprinus atramentarius</i>)</small></div>
</div>

<wx:templateend start="wx_t2"/>
<pre id="wx14">
   <wx:template id="wx_t3" pagename="Шаблон:Таксо_класификация_начало" page_id="20658"/>|-
</pre>
</td>
<th style="text-align: center;" id="wx15"><b id="wx16"><a href="/wbg/%D0%9A%D0%BB%D0%B0%D1%81%D0%B8%D1%84%D0%B8%D0%BA%D0%B0%D1%86%D0%B8%D1%8F_%D0%BD%D0%B0_%D0%BE%D1%80%D0%B3%D0%B0%D0%BD%D0%B8%D0%B7%D0%BC%D0%B8%D1%82%D0%B5" title="Класификация на организмите" wx:linktype="known" wx:pagename="Класификация_на_организмите" wx:page_id="3851" id="wx17">Класификация</a></b> </th>
</tr>

<tr style="background: white;" id="wx18">
<td id="wx19">|- 

<table style="margin-left:auto; margin-right:auto;" id="wx20"><wx:templateend start="wx_t3"/>
<wx:template id="wx_t4" pagename="Шаблон:Таксо_царство" page_id="20602"/>
<tr id="wx21">
<td style="text-align:right; vertical-align:top;" id="wx22">
<p id="wx23">царство: </p>
</td>
<td id="wx24"><a href="/wbg/%D0%93%D1%8A%D0%B1%D0%B8" title="Гъби" wx:linktype="known" wx:pagename="Гъби" wx:page_id="27962" id="wx25">Гъби</a>
<p id="wx26"> </p>
</td>
<td id="wx27"><i id="wx28">Fungi</i><wx:templateend start="wx_t4"/>
<pre id="wx29">
       <wx:template id="wx_t5" pagename="Шаблон:Таксо_отдел" page_id="20605"/>|-
</pre>
</td>
<td style="text-align:right; vertical-align:top;" id="wx30">
<p id="wx31">отдел: </p>
</td>
<td id="wx32"><a href="/wbg/%D0%91%D0%B0%D0%B7%D0%B8%D0%B4%D0%B8%D0%B5%D0%B2%D0%B8_%D0%B3%D1%8A%D0%B1%D0%B8" title="Базидиеви гъби" wx:linktype="known" wx:pagename="Базидиеви_гъби" wx:page_id="53029" id="wx33">Базидиеви гъби</a>
<p id="wx34"> </p>
</td>
<td id="wx35"><i id="wx36">Basidiomycota</i><wx:templateend start="wx_t5"/>
<pre id="wx37">
       <wx:template id="wx_t6" pagename="Шаблон:Таксо_клас" page_id="20606"/>|-
</pre>
</td>
<td style="text-align:right; vertical-align:top;" id="wx38">
<p id="wx39">клас: </p>
</td>
<td id="wx40">
<p id="wx41"> </p>
</td>
<td id="wx42"><i id="wx43"><a href="/wbg/Homobasidiomycetes" title="Homobasidiomycetes" wx:linktype="known" wx:pagename="Homobasidiomycetes" wx:page_id="93331" id="wx44">Homobasidiomycetes</a></i><wx:templateend start="wx_t6"/>
<pre id="wx45">
       <wx:template id="wx_t7" pagename="Шаблон:Таксо_разред" page_id="20607"/>|-
</pre>
</td>
<td style="text-align:right; vertical-align:top;" id="wx46">
<p id="wx47">разред: </p>
</td>
<td id="wx48">
<p id="wx49"> </p>
</td>
<td id="wx50"><i id="wx51"><a href="/wbg/Agaricales" class="new" title="Agaricales" wx:linktype="unknown" wx:pagename="Agaricales" id="wx52">Agaricales</a></i><wx:templateend start="wx_t7"/>
<pre id="wx53">
       <wx:template id="wx_t8" pagename="Шаблон:Таксо_семейство" page_id="20608"/>|-
</pre>
</td>
<td style="text-align:right; vertical-align:top;" id="wx54">
<p id="wx55">семейство: </p>
</td>
<td id="wx56"><a href="/wbg/%D0%9A%D0%BE%D0%BF%D1%80%D0%B8%D0%BD%D0%BA%D0%BE%D0%B2%D0%B8" class="new" title="Копринкови" wx:linktype="unknown" wx:pagename="Копринкови" id="wx57">Копринкови</a>
<p id="wx58"> </p>
</td>
<td id="wx59"><i id="wx60">Coprinaceae</i> <wx:templateend start="wx_t8"/>
 

<pre id="wx61">
       <wx:template id="wx_t9" pagename="Шаблон:Таксо_род" page_id="20609"/>|-
</pre>
</td>
<td style="text-align:right; vertical-align:top;" id="wx62">
<p id="wx63">род: </p>
</td>
<td id="wx64"><a href="/wbg/%D0%9A%D0%BE%D0%BF%D1%80%D0%B8%D0%BD%D0%BA%D0%B8" title="Копринки" wx:linktype="known" wx:pagename="Копринки" wx:page_id="92082" id="wx65">Копринки</a>
<p id="wx66"> </p>
</td>
<td id="wx67"><i id="wx68"><b id="wx69">Coprinus</b></i><wx:templateend start="wx_t9"/>
<pre id="wx70">
       <wx:template id="wx_t10" pagename="Шаблон:Таксо_вид" page_id="20610"/>|-
</pre>
</td>
<td style="text-align:right; vertical-align:top;" id="wx71">
<p id="wx72">вид: </p>
</td>
<td id="wx73"><b id="wx74">Мастилена копринка</b>
<p id="wx75"> </p>
</td>
<td id="wx76"><i id="wx77"><b id="wx78">atramentarius</b></i><wx:templateend start="wx_t10"/>
<pre id="wx79">
   <wx:template id="wx_t11" pagename="Шаблон:Таксо_класификация_край" page_id="20604"/>|}<wx:templateend start="wx_t11"/>
   <wx:template id="wx_t12" pagename="Шаблон:Таксо_научно_наименование" page_id="20659"/>
</pre>
</td>
</tr>

<tr id="wx80">
<th style="text-align: center;" id="wx81"><b id="wx82">Научно наименование</b> </th>
</tr>

<tr id="wx83">
<td style="text-align: center; background: white;" id="wx84">
<table id="wx85">
<tr id="wx86">
<td id="wx87"><a href="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Wikispecies-logo.svg" title="Уикивидове" wx:linktype="image" wx:pagename="Картинка:Wikispecies-logo.svg" id="wx88"><img src="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Wikispecies-logo.svg" alt="Уикивидове" width="21" id="wx89"/></a> </td>
<td id="wx90"><i id="wx91"><b id="wx92"><a href="http://species.wikimedia.org/wiki/Coprinus_atramentarius" class="extiw" title="wikispecies:Coprinus_atramentarius" wx:linktype="interwiki" wx:pagename="wikispecies:Coprinus_atramentarius" id="wx93">Coprinus atramentarius</a></b></i>
<p id="wx94">  <span style="font-variant: small-caps;" id="wx95">(Bull.) Fr.</span></p>
</td>
</tr>

<tr id="wx96">
<td colspan="2" style="text-align: left; background: white;" id="wx97"/>
</tr>
</table>

<wx:templateend start="wx_t12"/>
<wx:template id="wx_t13" pagename="Шаблон:Таксо_край" page_id="20598"/>
</td>
</tr>
</table>

<wx:templateend start="wx_t13"/>
<p id="wx98"><b id="wx99">Мастилената копринка</b> (<i id="wx100">Coprinus atramentarius</i>) е базидиева гъба от род <a href="/wbg/%D0%9A%D0%BE%D0%BF%D1%80%D0%B8%D0%BD%D0%BA%D0%B8" title="Копринки" wx:linktype="known" wx:pagename="Копринки" wx:page_id="92082" id="wx101">копринки</a> на семейство <i id="wx102">Coprinaceae</i>.</p>

<p id="wx103">Отгоре гъбата е сивобяла, а центърът ѝ е покрит с дребни кафяви люспи. Плодното тяло е месесто. <a href="/wbg/%D0%93%D1%83%D0%B3%D0%BB%D0%B0" class="new" title="Гугла" wx:linktype="unknown" wx:pagename="Гугла" id="wx104">Гуглата</a> е като камбанка и бавно почернява и се разпада от краищата, формирайки <a href="/wbg/%D0%9C%D0%B0%D1%81%D1%82%D0%B8%D0%BB%D0%BE" title="Мастило" wx:linktype="known" wx:pagename="Мастило" wx:page_id="173231" id="wx105">мастило</a>. <a href="/wbg/%D0%A1%D0%BF%D0%BE%D1%80%D0%BE%D0%B2_%D0%BF%D1%80%D0%B0%D1%88%D0%B5%D1%86" title="Споров прашец" wx:linktype="known" wx:pagename="Споров_прашец" wx:page_id="91719" id="wx106">Споровият прашец</a> е черен.</p>

<p id="wx107">Към този вид гъба, всеки трябва да се отнася с особено внимание. Тя расте на гъсто скупчени групи, които отдалече приличат на купчина заоблени камъчета. Външният вид на мастилената копринка не е много привлекателен, а и тя расте по твърде неприятни места — <a href="/wbg/%D0%A2%D0%BE%D1%80%D0%B8%D1%89%D0%B0" class="new" title="Торища" wx:linktype="unknown" wx:pagename="Торища" id="wx108">торища</a>, <a href="/wbg/%D0%A1%D0%B5%D1%87%D0%B8%D1%89%D0%B0" class="new" title="Сечища" wx:linktype="unknown" wx:pagename="Сечища" id="wx109">сечища</a>, в близост до изгнили <a href="/wbg/%D0%9F%D1%8A%D0%BD" class="new" title="Пън" wx:linktype="unknown" wx:pagename="Пън" id="wx110">пънове</a> и болни широколистни дървета. Гъбата е ядлива, докато е съвсем млада, но не притежава вкусови качества и е без аромат. Не се съхранява поради това че се саморазгражда. Поради тези причини <a href="/wbg/%D0%93%D1%8A%D0%B1%D0%B0%D1%80" class="new" title="Гъбар" wx:linktype="unknown" wx:pagename="Гъбар" id="wx111">гъбарите</a> рядко берат мастилената копринка. Среща се често и обилно от пролет до есен.</p>

<div class="wx_image" wx:align="left" wx:thumb="thumb" id="wx112"><a href="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Coprinus_atramentarius.JPG" title="Мастилени копринки от района на италианския град Пиаченца" wx:linktype="image" wx:pagename="Картинка:Coprinus_atramentarius.JPG" id="wx113"><img src="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Coprinus_atramentarius.JPG" alt="Мастилени копринки от района на италианския град Пиаченца" id="wx114"/></a> 

<div class="thumbcaption" id="wx115">
<p id="wx116">Мастилени копринки от района на италианския град <a href="/wbg/%D0%9F%D0%B8%D0%B0%D1%87%D0%B5%D0%BD%D1%86%D0%B0" title="Пиаченца" wx:linktype="known" wx:pagename="Пиаченца" wx:page_id="185342" id="wx117">Пиаченца</a></p>
</div>
</div>

<p id="wx118">Ако човек я консумира, след като е пил кафе или приел някакъв алкохол, то той ще получи тежко отравяне, което може да бъде и фатално. Понеже съдържанието на алкохол в кръвта намалява бавно, добре е да се изчакат поне няколко дни преди да се консумира тази копринка или друг вид с който може да се сбърка. Ето защо в доста страни мастилената копринка е известна като “противоалкохолна гъба”.<a href="http://be-x-old.wikipedia.org/wiki/%D0%93%D0%BD%D0%B0%D1%8F%D0%B2%D0%BE%D0%B7" class="extiw" title="be-x-old:Гнаявоз" wx:linktype="interwiki" wx:pagename="be-x-old:Гнаявоз" id="wx119">be-x-old:Гнаявоз</a></p>
</td>
</tr>
</table>
</wx:section></div>
<div id="wx_categorylinks">
<a href="/wbg/index.php?title=%D0%A1%D0%BF%D0%B5%D1%86%D0%B8%D0%B0%D0%BB%D0%BD%D0%B8:Categories&amp;article=%D0%9C%D0%B0%D1%81%D1%82%D0%B8%D0%BB%D0%B5%D0%BD%D0%B0_%D0%BA%D0%BE%D0%BF%D1%80%D0%B8%D0%BD%D0%BA%D0%B0" title="Специални:Categories" wx:linktype="known" wx:pagename="Специални:Categories" id="wx120">Категории</a>: <span dir="ltr" id="wx121"><a href="/wbg/%D0%9A%D0%B0%D1%82%D0%B5%D0%B3%D0%BE%D1%80%D0%B8%D1%8F:%D0%91%D0%B0%D0%B7%D0%B8%D0%B4%D0%B8%D0%B5%D0%B2%D0%B8_%D0%B3%D1%8A%D0%B1%D0%B8" title="Категория:Базидиеви гъби" wx:linktype="known" wx:pagename="Категория:Базидиеви_гъби" wx:page_id="130852" id="wx122">Базидиеви гъби</a></span></div>
<div id="wx_languagelinks">
На други езици: <a href="http://de.wikipedia.org/wiki/Faltentintling" class="external" wx:linktype="interwiki" wx:pagename="de:Faltentintling" id="wx123">Deutsch</a> | <a href="http://en.wikipedia.org/wiki/Coprinopsis_atramentaria" class="external" wx:linktype="interwiki" wx:pagename="en:Coprinopsis_atramentaria" id="wx124">English</a> | <a href="http://fi.wikipedia.org/wiki/Harmaamustesieni" class="external" wx:linktype="interwiki" wx:pagename="fi:Harmaamustesieni" id="wx125">Suomi</a> | <a href="http://fr.wikipedia.org/wiki/Coprin_noir_d%27encre" class="external" wx:linktype="interwiki" wx:pagename="fr:Coprin_noir_d'encre" id="wx126">Français</a> | <a href="http://is.wikipedia.org/wiki/Sl%C3%B6ttblekill" class="external" wx:linktype="interwiki" wx:pagename="is:Slöttblekill" id="wx127">Íslenska</a> | <a href="http://it.wikipedia.org/wiki/Coprinus_atramentarius" class="external" wx:linktype="interwiki" wx:pagename="it:Coprinus_atramentarius" id="wx128">Italiano</a> | <a href="http://ja.wikipedia.org/wiki/%E3%83%92%E3%83%88%E3%83%A8%E3%82%BF%E3%82%B1" class="external" wx:linktype="interwiki" wx:pagename="ja:ヒトヨタケ" id="wx129">日本語</a> | <a href="http://lt.wikipedia.org/wiki/Ra%C5%A1alinis_m%C4%97%C5%A1lagrybis" class="external" wx:linktype="interwiki" wx:pagename="lt:Rašalinis_mėšlagrybis" id="wx130">Lietuvių</a> | <a href="http://nl.wikipedia.org/wiki/Kale_inktzwam" class="external" wx:linktype="interwiki" wx:pagename="nl:Kale_inktzwam" id="wx131">Nederlands</a> | <a href="http://nn.wikipedia.org/wiki/Gr%C3%A5_blekksopp" class="external" wx:linktype="interwiki" wx:pagename="nn:Grå_blekksopp" id="wx132">Norsk (nynorsk)</a> | <a href="http://pl.wikipedia.org/wiki/Czernid%C5%82ak_pospolity" class="external" wx:linktype="interwiki" wx:pagename="pl:Czernidłak_pospolity" id="wx133">Polski</a> | <a href="http://ru.wikipedia.org/wiki/%D0%9D%D0%B0%D0%B2%D0%BE%D0%B7%D0%BD%D0%B8%D0%BA_%D1%81%D0%B5%D1%80%D1%8B%D0%B9" class="external" wx:linktype="interwiki" wx:pagename="ru:Навозник_серый" id="wx134">Русский</a> | <a href="http://uk.wikipedia.org/wiki/%D0%93%D0%BD%D0%BE%D0%B9%D0%BE%D0%B2%D0%B8%D0%BA_%D1%87%D0%BE%D1%80%D0%BD%D0%B8%D0%BB%D1%8C%D0%BD%D0%B8%D0%B9" class="external" wx:linktype="interwiki" wx:pagename="uk:Гнойовик_чорнильний" id="wx135">Українська</a> | <a href="http://wa.wikipedia.org/wiki/Coprin_noer_d%27_intche" class="external" wx:linktype="interwiki" wx:pagename="wa:Coprin_noer_d'_intche" id="wx136">Walon</a> | <a href="http://zh.wikipedia.org/wiki/%E5%A2%A8%E6%B1%81%E9%AC%BC%E5%82%98" class="external" wx:linktype="interwiki" wx:pagename="zh:墨汁鬼傘" id="wx137">中文</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx138">Мастилена копринка</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="1">
<a href="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Coprinus_atramentarius0.jpg" title="Мастилени копринки от района на холандския град Рейсвейк" wx:linktype="image" wx:pagename="Картинка:Coprinus_atramentarius0.jpg" id="wx139"><img src="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Coprinus_atramentarius0.jpg" alt="Мастилени копринки от района на холандския град Рейсвейк" width="300" id="wx140"/></a>
</wx:argument><wx:argument name="2">
<p id="wx141">Мастилена копринка (<i id="wx142">Coprinus atramentarius</i>)</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t3"/>
<wx:templatearguments for="wx_t4"><wx:argument name="1">
<a href="/wbg/%D0%93%D1%8A%D0%B1%D0%B8" title="Гъби" wx:linktype="known" wx:pagename="Гъби" wx:page_id="27962" id="wx143">Гъби</a>
</wx:argument><wx:argument name="2">
<p id="wx144">Fungi</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t5"><wx:argument name="1">
<a href="/wbg/%D0%91%D0%B0%D0%B7%D0%B8%D0%B4%D0%B8%D0%B5%D0%B2%D0%B8_%D0%B3%D1%8A%D0%B1%D0%B8" title="Базидиеви гъби" wx:linktype="known" wx:pagename="Базидиеви_гъби" wx:page_id="53029" id="wx145">Базидиеви гъби</a>
</wx:argument><wx:argument name="2">
<p id="wx146">Basidiomycota</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t6"><wx:argument name="1"/><wx:argument name="2">
<a href="/wbg/Homobasidiomycetes" title="Homobasidiomycetes" wx:linktype="known" wx:pagename="Homobasidiomycetes" wx:page_id="93331" id="wx147">Homobasidiomycetes</a>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t7"><wx:argument name="1"/><wx:argument name="2">
<a href="/wbg/Agaricales" class="new" title="Agaricales" wx:linktype="unknown" wx:pagename="Agaricales" id="wx148">Agaricales</a>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t8"><wx:argument name="1">
<a href="/wbg/%D0%9A%D0%BE%D0%BF%D1%80%D0%B8%D0%BD%D0%BA%D0%BE%D0%B2%D0%B8" class="new" title="Копринкови" wx:linktype="unknown" wx:pagename="Копринкови" id="wx149">Копринкови</a>
</wx:argument><wx:argument name="2">
<p id="wx150">Coprinaceae</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t9"><wx:argument name="1">
<a href="/wbg/%D0%9A%D0%BE%D0%BF%D1%80%D0%B8%D0%BD%D0%BA%D0%B8" title="Копринки" wx:linktype="known" wx:pagename="Копринки" wx:page_id="92082" id="wx151">Копринки</a>
</wx:argument><wx:argument name="2">
<p id="wx152">Coprinus</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t10"><wx:argument name="1">
<b id="wx153">Мастилена копринка</b>
</wx:argument><wx:argument name="2">
<p id="wx154">atramentarius</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t11"/>
<wx:templatearguments for="wx_t12"><wx:argument name="1">
<p id="wx155">Coprinus atramentarius</p>
</wx:argument><wx:argument name="2">
<p id="wx156">(Bull.) Fr.</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t13"/>
</html>
